[uwsgi]
socket = :9000
chown-socket = root:root
chmod-socket = 666
hook-master-start = unix_signal:15 gracefully_kill_them_all
need-app = true
die-on-term = true
#plugin = python
# For debugging and testing 1
show-config = true
module=mysite.wsgi:application
